<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.j2seprofiles">
    <module_version install_time="1416341727443" last="true" origin="installer" specification_version="1.4.1">
        <file crc="470537945" name="config/Modules/org-netbeans-modules-java-j2seprofiles.xml"/>
        <file crc="2814449891" name="modules/locale/org-netbeans-modules-java-j2seprofiles_ja.jar"/>
        <file crc="443107318" name="modules/locale/org-netbeans-modules-java-j2seprofiles_pt_BR.jar"/>
        <file crc="2468985465" name="modules/locale/org-netbeans-modules-java-j2seprofiles_ru.jar"/>
        <file crc="1429880371" name="modules/locale/org-netbeans-modules-java-j2seprofiles_zh_CN.jar"/>
        <file crc="1869294637" name="modules/org-netbeans-modules-java-j2seprofiles.jar"/>
    </module_version>
</module>
